html,body{
	font-family: "微軟正黑體";
	font-size:12px;
	height:100%;
	width:100%;
	color:#999999;
	background:#1E1E1E;
	}
	
body{
	overflow-x:hidden
	}

.mask {
		background-color:#FFF;
		width:100%;
		height:100%;
		position:fixed;
		z-index:100000;
	  }
#loader {
		background:url(../images/newave-loading.gif) center center no-repeat;
		height: 50px;
		width: 50px;
		left: 50%;
		top: 50%;
		position: absolute;
		margin: -25px 0 0 -25px;
	}

::-webkit-scrollbar {
        width: 5px;
        border-radius: 25px;
    }
      
      /* Track */
::-webkit-scrollbar-track {
        background: #353534; 
       border-radius: 25px;
    }
       
/* Handle */
::-webkit-scrollbar-thumb {
        background: #f2daac; 
           border-radius: 25px;
    }
      
      /* Handle on hover */
::-webkit-scrollbar-thumb:hover {
        background: #555; 
           border-radius: 25px;
    }

.text_c_g{
    color:#F2DAAE;
}

.blank_box{
    float: left;
    width: 100%;
    height: 20px;
}

.hideme
{
    opacity:0;
}


/* ******************************* */ 

.main_container{
    float: left;
    width: 100%;
	height: auto;
	position: relative;
	background-color: #1E1E1E;
	}
 
#me_image{
    width: 80%;
    aspect-ratio: 16 / 10;
    background-image: url(../images/main.png);
    background-repeat: no-repeat;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    margin-top: 50px;
    margin-right: auto;
    margin-left: auto;
    }

#about_me_containeer{
    float: left;
    width: 100%;
    height: 750px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    margin-top: 65px;
  
}

#aboutme_ph_container {
    width: 40%;
    height: 100%;
    background-image: url(../images/aboutme_ph.png);
    background-repeat: no-repeat;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    position: absolute;
    left: 5%;
    top: 2%;
}

#title_aboutm_container {
    width: 200px;
    height: 50px;
    font-family: "微軟正黑體";
	font-size:65px;
    font-weight: 900;
    color:#ffffff;
    font-weight: 900;
    position: absolute;
    left: 50%;
    top: 10px;
}

#aboutme_info_container {
    width: 600px;
    height: 490px;
    font-family: "微軟正黑體";
    font-size: 16px;
    letter-spacing: 1px;
    color:#ffffff;
    line-height: 35px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 90px;
}

#aboutme_sk {
    width: 600px;
    height: 195px;
    background-image: url(../images/aboutme_sk.png);
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 600px;
}


#my_e_containeer{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding-top: 100px;
    padding-bottom: 50px;
}

#title_e_container {
    width: 260px;
    height: 50px;
    font-family: "微軟正黑體";
	font-size:65px;
    font-weight: 900;
    color:#ffffff;
    font-weight: 900;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    margin-bottom: 80px;
}

.my_e_img_containeer{
    width: 1247px;
    height: 500px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.my_e1 {
    float: left;
    width: 409px;
    height: 500px;
    background-image: url(../images/w1.png);
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
    position: relative;
    margin-right: 10px;
}
.my_e2 {
    float: left;
    width: 409px;
    height: 500px;
    background-image: url(../images/w2.png);
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
    position: relative;
    margin-right: 10px;
}
.my_e3 {
    float: left;
    width: 409px;
    height: 500px;
    background-image: url(../images/w3.png);
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
    position: relative;
}

#my_we_containeer{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding-top: 50px;
    padding-bottom: 0px;
}

#title_we_container {
    width: 390px;
    height: 50px;
    font-family: "微軟正黑體";
	font-size:65px;
    font-weight: 900;
    color:#ffffff;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    margin-bottom: 80px;
}

.my_we_img_containeer{
    width: 100%;
    height: auto;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

.my_we1 {
    width: 80%;
    aspect-ratio: 16 / 12;
    background-image: url(../images/we1.png);
    -moz-background-size: 100%;
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#my_pf_containeer{
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}
#title_pf_container {
    width: 330px;
    height: 50px;
    font-family: "微軟正黑體";
	font-size:65px;
    line-height: 65px;
    font-weight: 900;
    color:#ffffff;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
   
    
}

.subtitle_pf_container {
    width: 425px;
    height: 50px;
    font-family: "微軟正黑體";
	font-size:20px;
    color:#ffffff;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.pf_btn_container{
	width: 860px;
	height: 543px;
	position: relative;
	margin-right: auto;
    margin-left: auto;
    margin-bottom: 0px;
	}

a.pf1_btn{
    float: left;
    width: 860px;
	height: 543px;
	background-image: url(../images/pf1.png);
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
	text-decoration: none;
	letter-spacing: 3px;
	transition: 0.1s ease-in-out;
	transform: scale(1.1)
	}
a.pf1_btn:hover {
	text-decoration: none;
	transform: scale(1);
}
a.pf1_btn:active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

a.pf2_btn{
    float: left;
    width: 860px;
	height: 543px;
	background-image: url(../images/pf2.png);
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
	text-decoration: none;
	letter-spacing: 3px;
	transition: 0.1s ease-in-out;
	transform: scale(1.1)
	}
a.pf2_btn:hover {
	text-decoration: none;
	transform: scale(1);
}
a.pf2_btn:active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

a.pf3_btn{
    float: left;
    width: 860px;
	height: 543px;
	background-image: url(../images/pf3.png);
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	background-repeat: no-repeat;
	text-decoration: none;
	letter-spacing: 3px;
	transition: 0.1s ease-in-out;
	transform: scale(1.1)
	}
a.pf3_btn:hover {
	text-decoration: none;
	transform: scale(1);
}
a.pf3_btn:active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}




    


@media only screen and (max-width: 1200px) {

    
     #about_me_containeer{
                float: left;
                width: 100%;
                height: 900px;
                position: relative;
                margin-right: auto;
                margin-left: auto;
                margin-top: 0px;
            }
            
    #aboutme_ph_container {
                width: 35%;
                height: 100%;
                background-image: url(../images/aboutme_ph.png);
                background-repeat: no-repeat;
                -moz-background-size: 100%;
                -webkit-background-size: 100%;
                -o-background-size: 100%;
                background-size: 100%;
                position: absolute;
                left: 8%;
                top: 10%;
            }
            
   #title_aboutm_container {
                width: 200px;
                height: 50px;
                font-family: "微軟正黑體";
                font-size:65px;
                font-weight: 900;
                color:#ffffff;
                position: absolute;
                left: 50%;
                top: 90px;
            }
            
    #aboutme_info_container {
                width: 540px;
                height: 520px;
                font-family: "微軟正黑體";
                font-size: 16px;
                letter-spacing: 1px;
                color:#ffffff;
                line-height: 35px;
                overflow: hidden;
                position: absolute;
                left: 50%;
                top: 180px;
            }
            
    #aboutme_sk {
                width: 540px;
                height: 195px;
                background-image: url(../images/aboutme_sk.png);
                -moz-background-size: 100%;
                -webkit-background-size: 100%;
                -o-background-size: 100%;
                background-repeat: no-repeat;
                background-position: center top;
                overflow: hidden;
                position: absolute;
                left: 50%;
                top: 730px;
            }
            
            #my_e_containeer{
                float: left;
                width: 100%;
                height: auto;
                position: relative;
                margin-right: auto;
                margin-left: auto;
                padding-top: 50px;
                padding-bottom: 10px;
            }
            
            #title_e_container {
                width: 260px;
                height: 50px;
                font-family: "微軟正黑體";
                font-size:65px;
                font-weight: 900;
                color:#ffffff;
                position: relative;
                margin-right: auto;
                margin-left: auto;
                margin-top: 50px;
                margin-bottom: 80px;
            }
            
            .my_e_img_containeer{
                width: 920px;
                height: 367px;
                position: relative;
                margin-right: auto;
                margin-left: auto;
            }
            
            .my_e1 {
                float: left;
                width: 300px;
                height: 367px;
                background-image: url(../images/w1.png);
                -moz-background-size: 100%;
                -webkit-background-size: 100%;
                -o-background-size: 100%;
                background-size: cover;
                background-repeat: no-repeat;
                background-position: center top;
                overflow: hidden;
                position: relative;
                margin-right: 10px;
            }
            .my_e2 {
                float: left;
                width: 300px;
                height: 367px;
                background-image: url(../images/w2.png);
                -moz-background-size: 100%;
                -webkit-background-size: 100%;
                -o-background-size: 100%;
                background-size: cover;
                background-repeat: no-repeat;
                background-position: center top;
                overflow: hidden;
                position: relative;
                margin-right: 10px;
            }
            .my_e3 {
                float: left;
                width: 300px;
                height: 367px;
                background-image: url(../images/w3.png);
                -moz-background-size: 100%;
                -webkit-background-size: 100%;
                -o-background-size: 100%;
                background-size: cover;
                background-repeat: no-repeat;
                background-position: center top;
                overflow: hidden;
                position: relative;
            }


    

}
       
/* pad */ 
@media only screen and (max-width: 1000px) {


#about_me_containeer{
        float: left;
        width: 100%;
        height: auto;
        position: relative;
        margin-right: auto;
        margin-left: auto;
        margin-top: 50px;
    }
    
#aboutme_ph_container {
        width: 35%;
        height: 100%;
        background-image: url(../images/aboutme_ph.png);
        background-repeat: no-repeat;
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: 100%;
        position: absolute;
        left: 3%;
        top: 10%;
        display: none;
    }
    
#title_aboutm_container {
        width: 200px;
        height: 50px;
        font-family: "微軟正黑體";
        font-size:65px;
        font-weight: 900;
        color:#ffffff;
        position: unset;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }
    
#aboutme_info_container {
        width: 95%;
        height: auto;
        font-family: "微軟正黑體";
        font-size: 16px;
        letter-spacing: 1px;
        color:#ffffff;
        line-height: 35px;
        overflow: hidden;
        position: unset;
        margin-left: auto;
        margin-right: auto;
    }
    
#aboutme_sk {
        width: 540px;
        height: 195px;
        background-image: url(../images/aboutme_sk.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: absolute;
        left: 42%;
        top: 610px;
        display: none;
    }

    


    }
@media only screen and (max-width: 820px) {
#me_image {
    width: 90%;
    aspect-ratio: 16 / 10;
    background-image: url(../images/main.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-top: 60px;
    margin-right: auto;
    margin-left: auto;
}

     #title_aboutm_container {
                width: 150px;
                height: 50px;
                font-family: "微軟正黑體";
                font-size:50px;
                font-weight: 900;
                color:#ffffff;
                position: unset;
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 40px;
                line-height: 50px;
            }

     #title_e_container {
        width: 200px;
        height: 50px;
        font-family: "微軟正黑體";
        font-size: 50px;
        font-weight: 900;
        color: #ffffff;
        position: relative;
        margin-right: auto;
        margin-left: auto;
        margin-top: 10px;
        margin-bottom: 40px;
        line-height: 50px;
            }

            .my_e_img_containeer{
                width: 800px;
                height: 318px;
                position: relative;
                margin-right: auto;
                margin-left: auto;
            }
            
            .my_e1 {
                float: left;
                width: 260px;
                height: 318px;
                background-image: url(../images/w1.png);
                -moz-background-size: 100%;
                -webkit-background-size: 100%;
                -o-background-size: 100%;
                background-size: cover;
                background-repeat: no-repeat;
                background-position: center top;
                overflow: hidden;
                position: relative;
                margin-right: 10px;
            }
            .my_e2 {
                float: left;
                width: 260px;
                height: 318px;
                background-image: url(../images/w2.png);
                -moz-background-size: 100%;
                -webkit-background-size: 100%;
                -o-background-size: 100%;
                background-size: cover;
                background-repeat: no-repeat;
                background-position: center top;
                overflow: hidden;
                position: relative;
                margin-right: 10px;
            }
            .my_e3 {
                float: left;
                width: 260px;
                height: 318px;
                background-image: url(../images/w3.png);
                -moz-background-size: 100%;
                -webkit-background-size: 100%;
                -o-background-size: 100%;
                background-size: cover;
                background-repeat: no-repeat;
                background-position: center top;
                overflow: hidden;
                position: relative;
            }

            #title_we_container {
                width: 300px;
                height: 50px;
                font-family: "微軟正黑體";
                font-size:50px;
                font-weight: 900;
                color:#ffffff;
                position: relative;
                margin-right: auto;
                margin-left: auto;
                margin-top: 50px;
                margin-bottom: 40px;
            }

            .my_we1 {
        width: 95%;
        aspect-ratio: 16 / 33;
        background-image: url(../images/we2.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: 100%;
        background-repeat: no-repeat;
        overflow: hidden;
        position: relative;
        margin-left: auto;
        margin-right: auto;
                }

            
            
                #title_pf_container {
                    width: 250px;
                    height: 50px;
                    font-family: "微軟正黑體";
                    font-size:50px;
                    line-height: 65px;
                    font-weight: 900;
                    color:#ffffff;
                    position: relative;
                    margin-right: auto;
                    margin-left: auto;
                    margin-top: 50px;
                   
                    
                }
                
                .subtitle_pf_container {
                    width: 425px;
                    height: 50px;
                    font-family: "微軟正黑體";
                    font-size:20px;
                    color:#ffffff;
                    position: relative;
                    margin-right: auto;
                    margin-left: auto;
                    margin-top: 50px;
                    margin-bottom: 50px;
                }
                
                .pf_btn_container{
                    width: 600px;
                    height: 379px;
                    position: relative;
                    margin-right: auto;
                    margin-left: auto;
                    margin-bottom: 0px;
                    }
                
                a.pf1_btn{
                    float: left;
                    width: 600px;
                    height: 379px;
                    background-image: url(../images/pf1.png);
                    -moz-background-size: 100%;
                    -webkit-background-size: 100%;
                    -o-background-size: 100%;
                    background-size: 100%;
                    background-repeat: no-repeat;
                    text-decoration: none;
                    letter-spacing: 3px;
                    transition: 0.1s ease-in-out;
                    transform: scale(1.1)
                    }
                a.pf1_btn:hover {
                    text-decoration: none;
                    transform: scale(1);
                }
                a.pf1_btn:active {
                    opacity: 0.8;
                    filter: alpha(opacity=80);
                }
                
                a.pf2_btn{
                    float: left;
                    width: 600px;
                    height: 379px;
                    background-image: url(../images/pf2.png);
                    -moz-background-size: 100%;
                    -webkit-background-size: 100%;
                    -o-background-size: 100%;
                    background-size: 100%;
                    background-repeat: no-repeat;
                    text-decoration: none;
                    letter-spacing: 3px;
                    transition: 0.1s ease-in-out;
                    transform: scale(1.1)
                    }
                a.pf2_btn:hover {
                    text-decoration: none;
                    transform: scale(1);
                }
                a.pf2_btn:active {
                    opacity: 0.8;
                    filter: alpha(opacity=80);
                }
                
                a.pf3_btn{
                    float: left;
                    width: 600px;
                    height: 379px;
                    background-image: url(../images/pf3.png);
                    -moz-background-size: 100%;
                    -webkit-background-size: 100%;
                    -o-background-size: 100%;
                    background-size: 100%;
                    background-repeat: no-repeat;
                    text-decoration: none;
                    letter-spacing: 3px;
                    transition: 0.1s ease-in-out;
                    transform: scale(1.1)
                    }
                a.pf3_btn:hover {
                    text-decoration: none;
                    transform: scale(1);
                }
                a.pf3_btn:active {
                    opacity: 0.8;
                    filter: alpha(opacity=80);
                }
                
}

/* ***********PHONE************* */ 
@media only screen and (max-width: 700px) {

    .my_e_img_containeer{
        width: 320px;
        height: auto;
        position: relative;
        margin-right: auto;
        margin-left: auto;
    }
    
    .my_e1 {
        float: left;
        width: 320px;
        height: 391px;
        background-image: url(../images/w1.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
        margin-bottom: 10px;
    }
    .my_e2 {
        float: left;
        width: 320px;
        height: 391px;
        background-image: url(../images/w2.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
        margin-bottom: 10px;
    }
    .my_e3 {
        float: left;
        width: 320px;
        height: 391px;
        background-image: url(../images/w3.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
    }
  

        .subtitle_pf_container {
            width: 340px;
            height: 50px;
            font-family: "微軟正黑體";
            font-size:16px;
            color:#ffffff;
            position: relative;
            margin-right: auto;
            margin-left: auto;
            margin-top: 30px;
            margin-bottom: 30px;
        }
        
        .pf_btn_container{
            width: 400px;
            height: 253px;
            position: relative;
            margin-right: auto;
            margin-left: auto;
            margin-bottom: 0px;
            }
        
        a.pf1_btn{
            float: left;
            width: 400px;
            height: 253px;
            background-image: url(../images/pf1.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf1_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf1_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
        
        a.pf2_btn{
            float: left;
            width: 400px;
            height: 253px;
            background-image: url(../images/pf2.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf2_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf2_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
        
        a.pf3_btn{
            float: left;
            width: 400px;
            height: 253px;
            background-image: url(../images/pf3.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf3_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf3_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
}

@media only screen and (max-width: 420px) {
 
    .my_e_img_containeer{
        width: 320px;
        height: auto;
        position: relative;
        margin-right: auto;
        margin-left: auto;
    }
    
    .my_e1 {
        float: left;
        width: 320px;
        height: 391px;
        background-image: url(../images/w1.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
        margin-bottom: 10px;
    }
    .my_e2 {
        float: left;
        width: 320px;
        height: 391px;
        background-image: url(../images/w2.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
        margin-bottom: 10px;
    }
    .my_e3 {
        float: left;
        width: 320px;
        height: 391px;
        background-image: url(../images/w3.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
    }
  

        .subtitle_pf_container {
            width: 340px;
            height: 50px;
            font-family: "微軟正黑體";
            font-size:16px;
            color:#ffffff;
            position: relative;
            margin-right: auto;
            margin-left: auto;
            margin-top: 30px;
            margin-bottom: 30px;
        }
        
        .pf_btn_container{
            width: 320px;
            height: 202px;
            position: relative;
            margin-right: auto;
            margin-left: auto;
            margin-bottom: 0px;
            }
        
        a.pf1_btn{
            float: left;
            width: 320px;
            height: 202px;
            background-image: url(../images/pf1.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf1_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf1_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
        
        a.pf2_btn{
            float: left;
            width: 320px;
            height: 202px;
            background-image: url(../images/pf2.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf2_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf2_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
        
        a.pf3_btn{
            float: left;
            width: 320px;
            height: 202px;
            background-image: url(../images/pf3.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf3_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf3_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
}

@media only screen and (max-width: 320px) {
    .my_e_img_containeer{
        width: 280px;
        height: auto;
        position: relative;
        margin-right: auto;
        margin-left: auto;
    }
    
    .my_e1 {
        float: left;
        width: 280px;
        height: 342px;
        background-image: url(../images/w1.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
        margin-bottom: 10px;
    }
    .my_e2 {
        float: left;
        width: 280px;
        height: 342px;
        background-image: url(../images/w2.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
        margin-bottom: 10px;
    }
    .my_e3 {
        float: left;
        width: 280px;
        height: 342px;
        background-image: url(../images/w3.png);
        -moz-background-size: 100%;
        -webkit-background-size: 100%;
        -o-background-size: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        overflow: hidden;
        position: relative;
    }
  

        .subtitle_pf_container {
            width: 280px;
        height: 50px;
        font-family: "微軟正黑體";
        font-size: 13px;
        color: #ffffff;
        position: relative;
        margin-right: auto;
        margin-left: auto;
        margin-top: 30px;
        margin-bottom: 30px;
        }
        
        .pf_btn_container{
            width: 270px;
            height: 170px;
            position: relative;
            margin-right: auto;
            margin-left: auto;
            margin-bottom: 0px;
            }
        
        a.pf1_btn{
            float: left;
            width: 270px;
            height: 170px;
            background-image: url(../images/pf1.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf1_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf1_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
        
        a.pf2_btn{
            float: left;
            width: 270px;
            height: 170px;
            background-image: url(../images/pf2.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf2_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf2_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
        
        a.pf3_btn{
            float: left;
            width: 270px;
            height: 170px;
            background-image: url(../images/pf3.png);
            -moz-background-size: 100%;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            background-repeat: no-repeat;
            text-decoration: none;
            letter-spacing: 3px;
            transition: 0.1s ease-in-out;
            transform: scale(1.1)
            }
        a.pf3_btn:hover {
            text-decoration: none;
            transform: scale(1);
        }
        a.pf3_btn:active {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }
}
